﻿body {
	text-align: left;
	margin: 40px 20px 20px 20px;
	border-top: 1px solid #FFFFFF;
	background: url(top1.gif) repeat-x;
	/*background-color: #F9FBFE; */
	background: #EAF2FF;
}


/*misc for index page */
.titlepic{
	background-position: top left;
	background-repeat: no-repeat;
	/*sets the height of the entire top section */
	height: 100px; 
	background-image: url(title.png);
	
}
	/*words at the top*/
.smalltext-title {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	top: -5px;
	position: absolute;
	left: 100px;
	color: Teal;
}
.box_links_others{
	/*navigation link at the top*/
	position: absolute;
	top:93px;
	left: 40px;
	color: Teal;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11px;
}
/*advert in head section */
.google-top-advert{
	position: absolute;
	top: 100px;
	left: 10px;
	
}




a {
	color: #008B8B;
	text-decoration: none;
	
}


a:hover {
	text-decoration: none;
	background-color: #F9E9B0;
}

form {
    margin: 0px;
}

.multipage{
	/*box around all entries
	border: medium double Teal;*/
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 35px;
	margin-right: 35px;
	padding: 10px;
	/*background-color: #E7E6DD;
	
	background-image: url(forum-right-shade.jpg);
	background-position: right;
	background-repeat: repeat-y;
	*/
}
.box {
	/*box around each entry */
	/*background-color: #E7E6DD;*/
	padding-left: 10px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 10px;
	text-align: left; /*margin: 5px;*/
	font-family: Arial, Helvetica, sans-serif;
	/*background-image: url(forum-right-shade.jpg);
	background-position: right;
	background-repeat: repeat-y;
	border: thin solid Gray;*/
}





.folder{
	position: absolute;
	display: inline;
	left: 5px;
}
.lastpost{
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	width: 180px; /*background-color: #C9C8B4;
	border: thin ridge #EDE7DD;*/
	padding-left: 5px;
	padding-right: 5px;
	display: inline;
	float: right;
}
.replies{
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	padding-left: 15px;
}

a.thread {
	color: Teal;
	font-size: 15px;
	/*font-variant: small-caps;*/
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	/*background-color: #DCDCD0;*/
	padding-left: 5px;
	padding-right: 5px;

}
.todaylink{
	/*color: #F5FFFA;
	font-weight: bolder;
	font-size: larger;
	*/
	color: Maroon;
		
}

a:hover.todaylink{
	text-decoration: none;
	/*background-color: Teal;*/
}

/*headerpage has the navlink in it*/
.navlink{
	color: Teal;
	font-weight: bold;
	font-size: larger;
}
.navlink-home{
	color: #008B8B;
	padding-left: 10px;
	padding-right: 10px;
	font-weight: bold;
	font-size: larger;
	font-size: 12px;
	/*background-image: url(titles/home-line.png);
	background-repeat: repeat-x; */
	}

.nav-mainlink{
	margin-left: 67px;

}
.utu{
	padding-left: 10px;
	padding-right: 10px;
	font-size: larger;
	text-align: center;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	top: 70px;
	left: 550px;
	width: 100px;
	position: absolute;
	font-weight: bold; /*background-color: #FFA595;*/
	
}



/*placement of the top navigation */

/*links on header page navigation
#linktop{
	left: 440px;
	top: 3px;
	position: absolute;
	line-height: 35px;
	text-align: center;
	vertical-align: top; 
	width: 400px; 
	padding: 0px 3px 4px 5px;
	font-size: 12px;
	color: Teal;
	font-weight: bold;
	display: block;
}

a.alinktop{
		width: 20px;
}

a:hover.alinktop{
	background-color: #DEE7FF;
	color: #F0AA9D;
}
*/
/*guests join message*/
.guest-join{
	position: absolute;
	left: 420px; 
	top: 37px;
	float: right;
}
.google-add{
	
	top: 70px;
	/*
	left: 505px;
	border: thin outset Teal; */
	position: absolute;
	float: right;
}
.newmember{
	color: Teal;
	font-family: Arial, Helvetica, sans-serif;
	left: 20px;
	top: -1px;
	position: absolute; /*width: 700px;*/
}
/*Pics around the whoseonine bottom of the indx page */
.centerpic-bottom{
	background-image: url(center-bottom.jpg);
	background-position: center;
	background-repeat: repeat-x;
	height: 233px;
	
}

.leftpic-bottom{
	background-image: url(left-bottom.jpg);
	background-position: left;
	background-repeat: no-repeat;
	height: 233px;
}

.rightpic-bottom{
	background-image: url(right-bottom.jpg);
	background-position: right;
	background-repeat: no-repeat;
	margin-right: 0px;
	height: 233px;
}

/*css for footer situation */

.box_ticker{
padding-left: 55px;
width: 500px;

}

.box_who-online{
	/*margin-left: 50px;
	
	margin-right: 50px;*/
	padding-left: 55px;
	padding-right: 55px; 
}
.who-online-today{
	font-size: 11px;
}

.box_stats{
	/*border: thin groove; 
	width: 350px;
	*/
padding-left: 55px;

float: left;

}

.box_key{
	/*border: thin groove;*/
	       padding-right: 45px;
width: 300px;
float: right;
}

.index-head{
	font-family: Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	color: Teal;
}

/* Css for the forums on the Index page */

.index-forums{
	float: right;
	margin-left: 50px;
	background-color: #F5F6F1;
	border: thin dotted Lime;
}

.cattitle{
	/*catagory title on index page */
	padding-left: 60px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	}

.box-forum {
	/*box that holds the forums on the index page */
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 1px;
	padding-bottom: 1px;
	text-align: left; 
	width: 100%;
}

.index_posttitle{
	/*post title on the index page*/
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

	
.box-forum-title{
	font-family: Arial, Helvetica, sans-serif; /*font-variant: small-caps;*/
	/*color: #F67C0D;
	font-size: smaller; */
	font-weight: bold;
	padding-left: 20px;
	padding-right: 20px;
	/*background-image: url(forum-title.png);
	background-position: left;
	background-repeat: no-repeat;
	width: 150px; */
	
}
	
.box-forum-desc{
	font-family: Arial, Helvetica, sans-serif; /*font-variant: small-caps;*/
	color: Maroon;
	font-size: 11px; /*width: 200px;
	font-weight: bolder;
	*/
	padding-left: 40px;
	border: thin solid Yellow;
}

.index-forum-title{
	/*background-color: #E6E8DD;*/
	font-family: Arial, Helvetica, sans-serif;
	color: #A52A2A;
	font-weight: normal;
	font-size: 12px;
	/*width: 90px; */
	padding-left: 3px;
	padding-right: 1px;
	margin-bottom: -2px;
	margin-top: -2px;
}

.box-forum-lastpost{
	/*Box around the message text on the index page */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFF0;
	border-bottom: thin solid Teal;
	border-right: thin solid Teal;
	color: Black;
	padding-left: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-top: 10px; /*
	margin-left: 65px;
	margin-right: 60px; margin-right: 20px;
	
	Need all 3 files below to set the min height*/
	min-height: 28px;
	height: auto !important;
	height: 28px;
	width: 80%;
}
/*box around the main body of the index page */
.outerbox{
	float: left;
	width: 70%;
	background-color: #DEE7FF;
	border-left-color: Teal;
	border-left-style: solid;
	border-left-width: thin; 
	background-image: url(BR-index.gif); 
	background-position: bottom right;
	background-repeat: no-repeat;
	/*background-image: url(bg-index.jpg);*/
}
/*used for advert on index page */


/*sidebar on index page*/
#index_sidebar{
	/*float: right;
	width: 20%; */
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif; /*background-color: #FAFAD2; */
/*padding-left: 5px;
	padding-right: 5px;
	margin-left: 1px;
	margin-right: 10px;
	border: medium solid #D6E7FF;
	margin-top: -10px;
	background-color: #FBFBFB;
	*/
	background-image: url(bg-sidebar.jpg);
	background-position: top center;
	
}
#images{
	padding: 5px;
	float: left;
	display: block;
	width: 550px;
	height: 110px;
	margin-left: -5px;
}
#corners{
	float: right;
	width: 20%;
	padding-left: 5px;
	padding-right: 5px;
	margin-left: 1px;
	margin-right: 10px;
	margin-top: -10px;
	
}

a.sidebar:link{
	color: teal;
	text-decoration: none;
	font-weight: bolder; 
	background-color: transparent;
	padding-bottom: 3px;
}


a.sidebar:visited{
	color: teal;
	text-decoration: none;
	background-color: transparent;
	font-weight: normal;
}

a.sidebar:hover {
	text-decoration: none;
	color: #00B9BB;
	margin-left: 6px;
	background-color: transparent;
	
}

	
	/* SIDEBAR TITLES */
.sidebar-title{
	/*background-color: #E6E8DD;*/
	font-family: Arial, Helvetica, sans-serif;
	color: #A52A2A;
	font-weight: bold;
	font-size: 14px; /*width: 90px; */
	padding-left: 3px;
	padding-right: 1px;
	margin-bottom: 2px;
	padding-top: 15px;
}


.corner{
	float: left;
	clear: right;
	margin-right: 0px;
	margin-top: -10px;
	
}
.corner-today{
	float: left;
	clear: right;
	margin-right: 0px;
	margin-top: -10px;
	
}

.lastpost-index{
	font-size: x-small;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	/*width: 180px; background-color: #C9C8B4;
	border: thin ridge #EDE7DD;*/
	padding-left: 5px;
	padding-right: 5px;
	display: inline;
	float: right;
	color: Maroon;
}	


.box-forum-topics{
	/*background-color: #E6E8DD;*/
	font-family: Arial, Helvetica, sans-serif;
	color: Navy;
	font-weight: bolder;
	font-size: 10px;
	width: 200px;
	
}
/*CSS FOR FORUMDISPLAY */

.newtopic{
	padding-right: 50px;
		border: thin groove #29706A;
}






.admin{
	float:left;
	font-size: 10px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	margin-left: 30px;
	text-align: left;
}
/*TODAYS PAGE */

.lastpost_text{
	/*todays page text */
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif; /*padding: 5px 10px 5px 0px;
	border: thin solid Teal;*/
	padding-left: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
	margin-left: 65px;
	margin-right: 130px;
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFF0;
	border-bottom: thin solid Teal;
	border-right: thin solid Teal;
	min-height: 28px;
	height: auto !important;
	height: 28px;
	
	/* display: none; */
}
.quick_reply_lastpost{
	/*post int eh quickreply window*/
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif; /*font-weight: bolder;*/
	padding: 5px 10px 5px 10px;
	/*border: thin solid Teal;*/
	
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
	/*background-color: #FFFFF0;*/
	border-bottom: thin solid Teal;
	border-right: thin solid Teal;
	margin-right: 130px;
}

.lastpost_text_qr{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif; /*font-weight: bolder;*/
	padding: 6px 15px 6px 15px;
	/*background-color: #FFFFF0;
	color: Maroon; 
	margin-right: 80px;
	border: thin solid Teal;
	
	*/
	}
	
	/*whosonline page */
.online_box {
	/*box around each online entry 
	background-color: #E7E6DD;*/
	padding-left: 20px;
	padding-top: 1px;
	padding-right: 10px;
	padding-bottom: 5px;
	text-align: left; /*margin: 5px;*/
	font-family: Arial, Helvetica, sans-serif;
	/* background-image: url(forum-right-shade.jpg);
	background-position: right;
	background-repeat: repeat-y;
	*/
}
.messagetext_online{
	/* What are people reading? text 
	display: none;*/
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif; /*padding: 5px 10px 5px 0px;
	border: thin solid Teal;*/
	padding-left: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
	margin-left: 65px;
	margin-right: 130px;
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFF0;
	border-bottom: thin solid Teal;
	border-right: thin solid Teal;
	min-height: 28px;
	height: auto !important;
	height: 28px;
	
	 
}
.online_right{
	text-align: right; /*padding-left: 5px;
	padding-right: 5px;
	display: inline;*/
	font-size: smaller;
	float: right;
	color: Maroon;
	vertical-align: top;
}

a.multipage_number:link,
a.multipage_number:visited,
a.multipage_number:active{
	border: thin solid Teal;
	padding: 0px 5px 0px 5px;
	background-color: #FFFFF0;
	font-family: Arial;
	text-align: center;
	font-size: 14px;
	text-decoration: none;
	
	
}

a.multipage_number:hover{
	border: thin solid Teal;
padding: 0px 5px 0px 5px;
	background-color: #FFA07A;
	font-family: Arial;
	text-align: center;
	font-weight: bold;
	color: White;
	
}
.viewthread_nifty{
	
}
.sidechat{
	
	float: left;
	width: 400px;
	vertical-align: top;
	
}
.whosonline{
	
	margin-left: 350px; 
	vertical-align: top;
}


/*all thumbs on thumbs page */
.thumbs_images{
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif; 
	
	margin-left: 40px;
	margin-right: 40px;
}
.thumbs_individual{
	padding: 2px;
	margin: 2px;
	/*width: 100px;*/
	
	border: 1px solid Teal;
	background: #fff;
	
}

.post-title{
	font-size: 10px;
	color: Teal;
	width: 100px;
	
}
.thumbs-title{
	color: Teal;
	font-family: Arial;
	/*text-align: center;
	font-size: 18px;*/
}

/* images on teh index page */
.index_thumbs{
	
	margin-right: 2px; 
	

	
}

.thumbs_images_mainpage{
	padding: 2px;
}

.thumbs_advert{
	margin: 0;
	padding: 0;
	
}


.Whosonline-text {
	padding-left: 40px;
	color: Teal;
	font-weight: bold;
	font-size: larger;
	font-family: Arial, Helvetica, sans-serif;
}


.click_for_text{
	background-color: #FFFFF0;
	border-bottom: thin solid Teal;
	border-right: thin solid Teal;
	display: inline;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
	color: Teal;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.clear{
	clear: both;
}

/*- Menu Tabs 4--------------------------- */

    #tabs4 {
	position: absolute;
	font-family: Arial, Helvetica;
	width: 100%;
	font-size: 70%;
	line-height: normal; 
	top: -5px;
	margin: 7px;
}
    #tabs4 ul {
	margin: 0;
	padding: 10px 7px 0px 0px;
	list-style: none;
}
    #tabs4 li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabs4 a {
	float: left;
	background: url(tableft4.gif) no-repeat left top;
	margin: 0;
	padding: 0 0 0 7px;
	text-decoration: none;
}
    #tabs4 a span {
	float: left;
	display: block;
	background: url(tabright4.gif) no-repeat right top;
	padding: 5px 15px 4px 6px;
	color: #6B78A9;
}
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs4 a span {float:none;}
    /* End IE5-Mac hack */
    #tabs4 a:hover span {     color:#6B78A9;      }
    #tabs4 a:hover {      background-position:0% -42px;      }
    #tabs4 a:hover span {	background-position: 100% -42px;}
    #tabs4 #current a {              background-position:0% -42px;      }
    #tabs4 #current a span {              background-position:100% -42px;      }

/*- Menu Tabs 4--------------------------- */

.googleadvert {
	float: left;
	margin-left: 20px;
}